build.xml.data.CRC32=1b741bc9
build.xml.script.CRC32=a2787baf
build.xml.stylesheet.CRC32=c0ebde35
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you. 
nbproject/build-impl.xml.data.CRC32=1b741bc9
nbproject/build-impl.xml.script.CRC32=30da7066
nbproject/build-impl.xml.stylesheet.CRC32=174458fc
